New: Stripe & TossPayments integration guides now available →
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/locales \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locale": "<string>",
"name": "<string>",
"is_default": true
}
'{
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"is_default": true,
"created_at": "2023-11-07T05:31:56Z"
}curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/locales \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locale": "<string>",
"name": "<string>",
"is_default": true
}
'{
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"is_default": true,
"created_at": "2023-11-07T05:31:56Z"
}API Key. Example: sk_live_xxxxx or pk_live_xxxxx